:root {
--woocommerce:#7F54B3;
--wc-green:#7ad03a;
--wc-red:#a00;
--wc-orange:#ffba00;
--wc-blue:#2ea2cc;
--wc-primary:#7F54B3;
--wc-primary-text:#FFF;
--wc-secondary:#e9e6ed;
--wc-secondary-text:#515151;
--wc-highlight:#b3af54;
--wc-highligh-text:#FFF;
--wc-content-bg:#fff;
--wc-subtext:#767676;
}

.woocommerce img,.woocommerce-page img {
height:auto;
max-width:100%;
}

.woocommerce #content div.product div.thumbnails a,.woocommerce div.product div.thumbnails a,.woocommerce-page #content div.product div.thumbnails a,.woocommerce-page div.product div.thumbnails a {
float:left;
width:30.75%;
margin-right:3.8%;
margin-bottom:1em;
}

.woocommerce #content div.product div.thumbnails.columns-1 a,.woocommerce div.product div.thumbnails.columns-1 a,.woocommerce-page #content div.product div.thumbnails.columns-1 a,.woocommerce-page div.product div.thumbnails.columns-1 a {
width:100%;
margin-right:0;
float:none;
}

.woocommerce #content div.product div.thumbnails.columns-4 a,.woocommerce div.product div.thumbnails.columns-4 a,.woocommerce-page #content div.product div.thumbnails.columns-4 a,.woocommerce-page div.product div.thumbnails.columns-4 a {
width:22.05%;
}

.woocommerce #content div.product div.thumbnails.columns-5 a,.woocommerce div.product div.thumbnails.columns-5 a,.woocommerce-page #content div.product div.thumbnails.columns-5 a,.woocommerce-page div.product div.thumbnails.columns-5 a {
width:16.9%;
}

.woocommerce #content div.product div.summary,.woocommerce div.product div.summary,.woocommerce-page #content div.product div.summary,.woocommerce-page div.product div.summary {
float:right;
width:48%;
clear:none;
}

.woocommerce ul.products li.product,.woocommerce-page ul.products li.product {
    float: left;
    margin: 1rem;
    width: calc(25% - 2rem);
    min-height: 426px;
    padding: 1rem;
    background: #444;
    text-align: center;
	border: 1px solid #841914;
        border-radius: 5px;
    
}

.woocommerce #content table.cart img,.woocommerce table.cart img,.woocommerce-page #content table.cart img,.woocommerce-page table.cart img {
height:auto;
}

.woocommerce #content table.cart td.actions,.woocommerce table.cart td.actions,.woocommerce-page #content table.cart td.actions,.woocommerce-page table.cart td.actions {
text-align:right;
}

.woocommerce #content table.cart td.actions .input-text,.woocommerce table.cart td.actions .input-text,.woocommerce-page #content table.cart td.actions .input-text,.woocommerce-page table.cart td.actions .input-text {
width:80px;
}

.woocommerce .cart-collaterals .related,.woocommerce-page .cart-collaterals .related {
width:30.75%;
float:left;
}

.woocommerce .cart-collaterals .cross-sells,.woocommerce-page .cart-collaterals .cross-sells {
width:48%;
float:left;
}

.woocommerce .cart-collaterals .cross-sells ul.products,.woocommerce-page .cart-collaterals .cross-sells ul.products {
float:none;
}

.woocommerce .cart-collaterals .shipping_calculator,.woocommerce-page .cart-collaterals .shipping_calculator {
width:48%;
clear:right;
float:right;
}

.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-1,.woocommerce .cart-collaterals .shipping_calculator .col2-set .col-2,.woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-1,.woocommerce-page .cart-collaterals .shipping_calculator .col2-set .col-2 {
width:47%;

}

.woocommerce form .form-row label,.woocommerce-page form .form-row label {
display:block;
}

.woocommerce form .form-row label.checkbox,.woocommerce-page form .form-row label.checkbox {
display:inline;
}

.woocommerce form .form-row .input-text,.woocommerce-page form .form-row .input-text {
box-sizing:border-box;
width:100%;
}

.woocommerce form .form-row-first,.woocommerce form .form-row-last,.woocommerce-page form .form-row-first,.woocommerce-page form .form-row-last {
width:47%;
overflow:visible;
}

.woocommerce form .password-input,.woocommerce-page form .password-input {
display:flex;
flex-direction:column;
justify-content:center;
position:relative;
}

.woocommerce form .password-input input[type=password],.woocommerce-page form .password-input input[type=password] {
padding-right:2.5rem;
}

.woocommerce form .password-input input::-ms-reveal,.woocommerce-page form .password-input input::-ms-reveal {
display:none;
}

.woocommerce form .show-password-input,.woocommerce-page form .show-password-input {
position:absolute;
right:.7em;
top:.7em;
cursor:pointer;
}

.woocommerce form .show-password-input::after,.woocommerce-page form .show-password-input::after {
font-family:WooCommerce;
speak:never;
font-weight:400;
font-variant:normal;
text-transform:none;
line-height:1;
-webkit-font-smoothing:antialiased;
margin-left:.618em;
content:"\e010";
text-decoration:none;
}

.woocommerce form .show-password-input.display-password::after,.woocommerce-page form .show-password-input.display-password::after {
color:#585858;
}

.woocommerce #payment .form-row select,.woocommerce-page #payment .form-row select {
width:auto;
}

.woocommerce #payment .terms,.woocommerce #payment .wc-terms-and-conditions,.woocommerce-page #payment .terms,.woocommerce-page #payment .wc-terms-and-conditions {
text-align:left;
float:left;
padding:0 1em 0 0;
}

.woocommerce .woocommerce-terms-and-conditions,.woocommerce-page .woocommerce-terms-and-conditions {
margin-bottom:1.618em;
padding:1.618em;
}

.woocommerce .woocommerce-oembed,.woocommerce-page .woocommerce-oembed {
position:relative;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
float:left;
width:30%;

    z-index: 4000;
    background: #222222;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    border: 1px solid #841914;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    border-radius: 5px;
}

.woocommerce-account .woocommerce-MyAccount-content {
float:right;
width:68%;
}

.woocommerce-account .woocommerce-MyAccount-content mark {
background-color:transparent;
color:inherit;
font-weight:700;
}

.woocommerce-page.left-sidebar #content.twentyeleven {
width:58.4%;
float:right;
margin:0 7.6%;
}

.woocommerce-page.right-sidebar #content.twentyeleven {
width:58.4%;
float:left;
margin:0 7.6%;
}

.twentyfourteen .tfwc {
max-width:474px;
margin:0 auto;
padding:12px 10px 0;
}

.twentyfourteen .tfwc .product .entry-summary {
margin:0 0 1.618em!important;
padding:0!important;
}

.twentyfourteen .tfwc div.product.hentry.has-post-thumbnail {
margin-top:0;
}

.twentyfifteen .t15wc {
padding-left:7.6923%;
padding-right:7.6923%;
padding-top:7.6923%;
margin-bottom:7.6923%;
background:#fff;
box-shadow:0 0 1px rgba(0,0,0,.15);
}

.twentyfifteen .t15wc .page-title {
margin-left:0;
}

.twentysixteen .site-main {
margin-right:7.6923%;
margin-left:7.6923%;
}

.twentysixteen .entry-summary {
margin-right:0;
margin-left:0;
}

#content .twentysixteen div.product div.images,#content .twentysixteen div.product div.summary {
width:46.42857%;
}

.woocommerce .woocommerce-error .button,.woocommerce .woocommerce-info .button,.woocommerce .woocommerce-message .button,.woocommerce-page .woocommerce-error .button,.woocommerce-page .woocommerce-info .button,.woocommerce-page .woocommerce-message .button,.woocommerce .woocommerce-ordering,.woocommerce-page .woocommerce-ordering,.woocommerce form .form-row-last,.woocommerce-page form .form-row-last,.woocommerce #payment #place_order,.woocommerce-page #payment #place_order,.rtl .woocommerce .col2-set .col-1,.rtl .woocommerce-page .col2-set .col-1 {
float:right;
}

.woocommerce .col2-set,.woocommerce-page .col2-set,.woocommerce .cart-collaterals,.woocommerce-page .cart-collaterals,.woocommerce form .form-row select,.woocommerce-page form .form-row select {
width:100%;
}

.woocommerce .col2-set::after,.woocommerce .col2-set::before,.woocommerce-page .col2-set::after,.woocommerce-page .col2-set::before,.woocommerce #content div.product div.thumbnails::after,.woocommerce #content div.product div.thumbnails::before,.woocommerce div.product div.thumbnails::after,.woocommerce div.product div.thumbnails::before,.woocommerce-page #content div.product div.thumbnails::after,.woocommerce-page #content div.product div.thumbnails::before,.woocommerce-page div.product div.thumbnails::after,.woocommerce-page div.product div.thumbnails::before,.woocommerce #content div.product .woocommerce-tabs ul.tabs::after,.woocommerce #content div.product .woocommerce-tabs ul.tabs::before,.woocommerce div.product .woocommerce-tabs ul.tabs::after,.woocommerce div.product .woocommerce-tabs ul.tabs::before,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs::after,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs::before,.woocommerce-page div.product .woocommerce-tabs ul.tabs::after,.woocommerce-page div.product .woocommerce-tabs ul.tabs::before,.woocommerce #content div.product #reviews .comment::after,.woocommerce #content div.product #reviews .comment::before,.woocommerce div.product #reviews .comment::after,.woocommerce div.product #reviews .comment::before,.woocommerce-page #content div.product #reviews .comment::after,.woocommerce-page #content div.product #reviews .comment::before,.woocommerce-page div.product #reviews .comment::after,.woocommerce-page div.product #reviews .comment::before,.woocommerce ul.products::after,.woocommerce ul.products::before,.woocommerce-page ul.products::after,.woocommerce-page ul.products::before,.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce .woocommerce-pagination ul.page-numbers::before,.woocommerce-page .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::before,.woocommerce .cart-collaterals::after,.woocommerce .cart-collaterals::before,.woocommerce-page .cart-collaterals::after,.woocommerce-page .cart-collaterals::before,.woocommerce .cart-collaterals .shipping_calculator::after,.woocommerce .cart-collaterals .shipping_calculator::before,.woocommerce-page .cart-collaterals .shipping_calculator::after,.woocommerce-page .cart-collaterals .shipping_calculator::before,.woocommerce ul.cart_list li::after,.woocommerce ul.cart_list li::before,.woocommerce ul.product_list_widget li::after,.woocommerce ul.product_list_widget li::before,.woocommerce-page ul.cart_list li::after,.woocommerce-page ul.cart_list li::before,.woocommerce-page ul.product_list_widget li::after,.woocommerce-page ul.product_list_widget li::before,.woocommerce form .form-row::after,.woocommerce form .form-row::before,.woocommerce-page form .form-row::after,.woocommerce-page form .form-row::before,.woocommerce .woocommerce-billing-fields::after,.woocommerce .woocommerce-billing-fields::before,.woocommerce .woocommerce-shipping-fields::after,.woocommerce .woocommerce-shipping-fields::before,.woocommerce-page .woocommerce-billing-fields::after,.woocommerce-page .woocommerce-billing-fields::before,.woocommerce-page .woocommerce-shipping-fields::after,.woocommerce-page .woocommerce-shipping-fields::before {
content:" ";
display:table;
}

.woocommerce .col2-set::after,.woocommerce-page .col2-set::after,.woocommerce #content div.product div.thumbnails::after,.woocommerce div.product div.thumbnails::after,.woocommerce-page #content div.product div.thumbnails::after,.woocommerce-page div.product div.thumbnails::after,.woocommerce #content div.product div.thumbnails a.first,.woocommerce div.product div.thumbnails a.first,.woocommerce-page #content div.product div.thumbnails a.first,.woocommerce-page div.product div.thumbnails a.first,.woocommerce #content div.product .woocommerce-tabs,.woocommerce div.product .woocommerce-tabs,.woocommerce-page #content div.product .woocommerce-tabs,.woocommerce-page div.product .woocommerce-tabs,.woocommerce #content div.product .woocommerce-tabs ul.tabs::after,.woocommerce div.product .woocommerce-tabs ul.tabs::after,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs::after,.woocommerce-page div.product .woocommerce-tabs ul.tabs::after,.woocommerce #content div.product #reviews .comment::after,.woocommerce div.product #reviews .comment::after,.woocommerce-page #content div.product #reviews .comment::after,.woocommerce-page div.product #reviews .comment::after,.woocommerce ul.products,.woocommerce-page ul.products,.woocommerce ul.products::after,.woocommerce-page ul.products::after,.woocommerce ul.products li.first,.woocommerce-page ul.products li.first,.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::after,.woocommerce .cart-collaterals::after,.woocommerce-page .cart-collaterals::after,.woocommerce .cart-collaterals .shipping_calculator::after,.woocommerce-page .cart-collaterals .shipping_calculator::after,.woocommerce ul.cart_list li::after,.woocommerce ul.product_list_widget li::after,.woocommerce-page ul.cart_list li::after,.woocommerce-page ul.product_list_widget li::after,.woocommerce form .form-row::after,.woocommerce-page form .form-row::after,.woocommerce form .form-row-wide,.woocommerce-page form .form-row-wide,.woocommerce .woocommerce-billing-fields::after,.woocommerce .woocommerce-shipping-fields::after,.woocommerce-page .woocommerce-billing-fields::after,.woocommerce-page .woocommerce-shipping-fields::after {
clear:both;
}

.woocommerce .col2-set .col-1,.woocommerce-page .col2-set .col-1,.woocommerce #content div.product div.images,.woocommerce div.product div.images,.woocommerce-page #content div.product div.images,.woocommerce-page div.product div.images {
float:left;
width:48%;
}

.woocommerce .col2-set .col-2,.woocommerce-page .col2-set .col-2,.woocommerce .cart-collaterals .cart_totals,.woocommerce-page .cart-collaterals .cart_totals {
float:right;
width:48%;
}

.woocommerce #content div.product div.thumbnails a.last,.woocommerce div.product div.thumbnails a.last,.woocommerce-page #content div.product div.thumbnails a.last,.woocommerce-page div.product div.thumbnails a.last,.woocommerce ul.products li.last,.woocommerce-page ul.products li.last {
margin-right:0;
}

.woocommerce #content div.product div.thumbnails.columns-2 a,.woocommerce div.product div.thumbnails.columns-2 a,.woocommerce-page #content div.product div.thumbnails.columns-2 a,.woocommerce-page div.product div.thumbnails.columns-2 a,.woocommerce ul.products.columns-2 li.product,.woocommerce-page ul.products.columns-2 li.product,.woocommerce-page.columns-2 ul.products li.product,.woocommerce.columns-2 ul.products li.product,.woocommerce .cart-collaterals .cross-sells ul.products li,.woocommerce-page .cart-collaterals .cross-sells ul.products li {
width:48%;
}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li,.woocommerce div.product .woocommerce-tabs ul.tabs li,.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li,.woocommerce-page div.product .woocommerce-tabs ul.tabs li,.woocommerce .woocommerce-pagination ul.page-numbers li,.woocommerce-page .woocommerce-pagination ul.page-numbers li {
display:inline-block;
}

.woocommerce #content div.product #reviews .comment img,.woocommerce div.product #reviews .comment img,.woocommerce-page #content div.product #reviews .comment img,.woocommerce-page div.product #reviews .comment img,.woocommerce ul.cart_list li img,.woocommerce ul.product_list_widget li img,.woocommerce-page ul.cart_list li img,.woocommerce-page ul.product_list_widget li img {
float:right;
height:auto;
}

.woocommerce ul.products.columns-1 li.product,.woocommerce-page ul.products.columns-1 li.product,.woocommerce-page.columns-1 ul.products li.product,.woocommerce.columns-1 ul.products li.product {
width:100%;
margin-right:0;
}

.woocommerce ul.products.columns-3 li.product,.woocommerce-page ul.products.columns-3 li.product,.woocommerce-page.columns-3 ul.products li.product,.woocommerce.columns-3 ul.products li.product {
width:30.75%;
}

.woocommerce ul.products.columns-5 li.product,.woocommerce-page ul.products.columns-5 li.product,.woocommerce-page.columns-5 ul.products li.product,.woocommerce.columns-5 ul.products li.product {
width:16.95%;
}

.woocommerce ul.products.columns-6 li.product,.woocommerce-page ul.products.columns-6 li.product,.woocommerce-page.columns-6 ul.products li.product,.woocommerce.columns-6 ul.products li.product {
width:13.5%;
}

.woocommerce .woocommerce-result-count,.woocommerce-page .woocommerce-result-count,.woocommerce #content table.cart td.actions .coupon,.woocommerce table.cart td.actions .coupon,.woocommerce-page #content table.cart td.actions .coupon,.woocommerce-page table.cart td.actions .coupon,.woocommerce form .form-row-first,.woocommerce-page form .form-row-first,.rtl .woocommerce .col2-set .col-2,.rtl .woocommerce-page .col2-set .col-2 {
float:left;
}

@media screen and min-width673px{
.twentyfourteen .tfwc {
padding-right:30px;
padding-left:30px;
}
}

@media screen and min-width1040px{
.twentyfourteen .tfwc {
padding-right:15px;
padding-left:15px;
}
}

@media screen and min-width1110px{
.twentyfourteen .tfwc {
padding-right:30px;
padding-left:30px;
}
}

@media screen and min-width1218px{
.twentyfourteen .tfwc {
margin-right:54px;
}

.full-width .twentyfourteen .tfwc {
margin-right:auto;
}
}

@media screen and min-width3875em{
.twentyfifteen .t15wc {
margin-right:7.6923%;
margin-left:7.6923%;
margin-top:8.3333%;
}
}

@media screen and min-width596875em{
.twentyfifteen .t15wc {
margin-left:8.3333%;
margin-right:8.3333%;
padding:10%;
}

.single-product .twentyfifteen .entry-summary {
padding:0!important;
}
}

@media screen and min-width44375em{
.twentysixteen .site-main {
margin-right:23.0769%;
}
}

@media screen and min-width56875em{
.no-sidebar .twentysixteen .site-main {
margin-right:15%;
margin-left:15%;
}

.twentysixteen .site-main,.no-sidebar .twentysixteen .entry-summary {
margin-right:0;
margin-left:0;
}
}

@media screen and (max-width: 700px) {
	
.woocommerce ul.products.columns-3 li.product,.woocommerce-page ul.products.columns-3 li.product,.woocommerce-page.columns-3 ul.products li.product,.woocommerce.columns-3 ul.products li.product {
width:47%;
min-height: 450px;
}

}